using System;

/// <summary>
/// T_ConsultativeType 的摘要说明
/// </summary>
namespace Consultative
{
    public class TConsultativeType
    {
        public TConsultativeType()
        {
            //
            // TODO: 在此处添加构造函数逻辑
            //
        }

        #region Model

        private int _id;
        private string _name;
        private int _parentid;
        private string _fullid;
        /// <summary>
        /// ID
        /// </summary>
        public int ID
        {
            get
            {
                return _id;
            }
            set
            {
                _id = value;
            }
        }
        
        /// <summary>
        /// 咨询类型
        /// </summary>
        public string Name
        {
            get
            {
                return _name;
            }
            set
            {
                _name = value;
            }
        }
        /// <summary>
        /// 父级ID
        /// </summary>
        public int ParentID
        {
            get { return _parentid; }
            set { _parentid = value; }
        }
        /// <summary>
        /// 父级ID字符串
        /// </summary>
        public string FULLID
        {
            get { return _fullid; }
            set { _fullid = value; }
        }
        #endregion Model
    }
}
